View Issue Details

IDProjectCategoryView StatusLast Update
0000798mantisbtemailpublic2004-08-29 02:01
ReporterrepAssigned Tojlatour  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionduplicate 
Summary0000798: Email Templates
Description

Ability to have multiple email templates that are modifiable would be good.

Additional Information

Eg could have different templates going to users and developers. Or diferent templates for different events in the bug life cycle.

TagsNo tags attached.

Relationships

related to 0004227 acknowledged Roadmap 1.0 - Templates 

Activities

prescience

prescience

2001-08-15 11:53

reporter   ~0001148

This is a pretty good idea. I'll be breaking the email section out of the normal localization files as well so this an happen at the same time.

vboctor

vboctor

2003-02-27 05:00

manager   ~0003863

Email templates is something to think about when re-implementing emails.

jlatour

jlatour

2004-08-07 11:10

reporter   ~0006773

Covered by 0004227.

Issue History

Date Modified Username Field Change
2003-02-27 05:00 vboctor Assigned To prescience =>
2003-02-27 05:00 vboctor Note Added: 0003863
2003-02-27 05:00 vboctor Status assigned => new
2004-07-31 19:52 vboctor Relationship added related to 0004227
2004-08-07 11:10 jlatour Status new => resolved
2004-08-07 11:10 jlatour Resolution open => duplicate
2004-08-07 11:10 jlatour Assigned To => jlatour
2004-08-07 11:10 jlatour Note Added: 0006773
2004-08-29 02:01 vboctor Status resolved => closed